.newssource  {
   font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
   text-align : right;
	font-size : 7pt;
}

.newsbody  {
   font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
   text-indent : 3em;
   text-align : justify;
   margin : 5px;
   margin-top : 10px;
	font-size : 8pt;
}

.newslistdate  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-align : center;
	font-size : 7.5pt;
	vertical-align : top;
	color: #666666;
	padding-top:3px;
}

.newslistdatesmall  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-align : center;
	font-size : 7pt;
	vertical-align : middle;
	color: #666666;
}

.newslistdivider  {
	color: #003399;
	font-weight : bold;
	text-align : left;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

.newslistitem  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	text-decoration : none;
	vertical-align : top;
	padding-top: 3px;
   font-weight : normal;
}

.newslistitemsmallbold  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	font-weight : bold;
	text-decoration : none;
}

.newslistitemnocaps  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	text-decoration : none;
}

a.newslistlink {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	text-decoration : none;
   font-weight : normal;
	color: #003399;
}

a.newslistlink:visited {
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	text-decoration : none;
	font-weight : normal;
	color: #003399;
}

a.newslistlink:active {
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	text-decoration : none;
	font-weight : normal;
	color: #003399;
}

a.newslistlink:hover {
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	text-decoration : none;
	font-weight : normal;
	color: red;
}

a.newslistlinkred, a.newslistlinkred:active, a.newslistlinkred:visited, a.newslistlinkred:hover {
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	text-decoration : none;
	font-weight : normal;
	color: red;
}



.newsquotedatetime  {
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	text-align : left;
	font-size : 7pt;
	color: #003399;
	font-weight : normal;
	vertical-align : middle;
}

.newsquotetitle  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align : left;
	font-size : 7pt;
	font-weight : bolder;
}

.newsquotetext  {
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align : justify;
	font-size : 8pt;
}

a.newslistlink1 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	text-decoration : none;
	font-weight : normal;
	color: black;
}

a.newslistlink1:visited {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	text-decoration : none;
	font-weight : normal;
	color: black;
}

a.newslistlink1:active {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	text-decoration : none;
	font-weight : normal;
	color: black;
}

a.newslistlink1:hover {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	text-decoration : none;
	font-weight : normal;
	color: black;
}

.newsbody1  {
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align : justify;
	font-size : 8pt;
}

.crumb {
MARGIN: 0px;
	FONT: bold 7.5pt Verdana,Arial,Helvetica,sans-serif;
	COLOR: #666;
	BACKGROUND-COLOR: transparent;
		word-spacing:-1px;
}

a.crumb {
MARGIN: 0px;
	FONT: bold 7.5pt Verdana,Arial,Helvetica,sans-serif;
	COLOR: #003399;
	BACKGROUND-COLOR: transparent;
	text-decoration:underline;
	word-spacing:-1px;
}
a.crumb:hover {
	FONT: bold 7.5pt Verdana,Arial,Helvetica,sans-serif; COLOR: #003399; BACKGROUND-COLOR: transparent;
		text-decoration:underline;
			word-spacing:-1px;
}

a.crumb:active {
	FONT: bold 7.5pt Verdana,Arial,Helvetica,sans-serif; COLOR: #003399; BACKGROUND-COLOR: transparent;	text-decoration:underline;	word-spacing:-1px;
}

a.crumb:visited {
	FONT: bold 7.5pt Verdana,Arial,Helvetica,sans-serif; COLOR: #003399; BACKGROUND-COLOR: transparent;	text-decoration:underline;	word-spacing:-1px;
}

.newsdate {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 6pt;
	text-align: left;
	color: #2e8b57;
	font-weight: bold;
	vertical-align : top;	
}

.newsdatetop {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	text-align: left;
	color: #2e8b57;
	font-weight: bolder;
	vertical-align : top;	
}
